This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 394111 - Upgrade problem in rawhide
Upgrade problem in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 08:25 EST by Zdenek Kabelac
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.90-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 09:17:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zdenek Kabelac 2007-11-21 08:25:29 EST
Description of problem:

I've some upgrade collision with yum and upgrade in rawhide:
Transaction Check Error:
  file /etc/rc.d/init.d/firstboot from install of firstboot-1.90-1.fc9.x86_64
conflicts with file from package firstboot-tui-1.4.39-1.fc9.noarch
  file /usr/sbin/firstboot from install of firstboot-1.90-1.fc9.x86_64 conflicts
with file from package firstboot-tui-1.4.39-1.fc9.noarch
  file /usr/share/firstboot/functions.py from install of
firstboot-1.90-1.fc9.x86_64 conflicts with file from package
firstboot-tui-1.4.39-1.fc9.noarch
  file /usr/share/firstboot/functions.pyc from install of
firstboot-1.90-1.fc9.x86_64 conflicts with file from package
firstboot-tui-1.4.39-1.fc9.noarch
  file /usr/share/firstboot/functions.pyo from install of
firstboot-1.90-1.fc9.x86_64 conflicts with file from package
firstboot-tui-1.4.39-1.fc9.noarch
  file /usr/share/locale/af/LC_MESSAGES/firstboot.mo from install of
firstboot-1.90-1.fc9.x86_64 conflicts with file from package
firstboot-tui-1.4.39-1.fc9.noarch
....


Version-Release number of selected component (if applicable):
Installed version:
firstboot-1.4.39-1.fc9.noarch
firstboot-tui-1.4.39-1.fc9.noarch
Version for update:
firstboot               x86_64     1.90-1.fc9 

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.